@charset "utf-8";
/* CSS for rfi_form.html */

.rfi_form_container{
	padding: 25px;
	color: #151d1f;
	margin-bottom: 50px;
}
.rfi_form.container h3{
	color: #151d1f !important;
}
.rfi_two_col{
	display: flex; 
	justify-content: space-between;
}
.rfi_btn{
	background-color: #151d1f !important;
	color: white;
	border-radius: 5px;
	padding: 5px;
}
.rfi_btn:hover{
	background-color: #ee2e24 !important;
}

.rfi_form_container input{
	background-color: #eeeeee;
	border: none !important; 
	border-radius: 5px;
	padding: 5px;
}
.rfi_form_container select{
	background-color: #eeeeee;
	border: none !important;
	border-radius: 5px;
	padding: 5px;
}
.rfi_privacy{
	color: #151d1f;
}
.rfi_ohNoHoney{
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

/*CSS for Newsletter Sign-UP*/
.newsletter_form_container{
	padding: 25px;
	color: #151d1f;
	margin-bottom: 50px;
}
.newsletter_form.container h3{
	color: #151d1f !important;
}
.newsletter_two_col{
	display: flex; 
	justify-content: space-between;
}
.newsletter_btn{
	background-color: #151d1f !important;
	color: white;
	border-radius: 5px;
	padding: 5px;
}
.newsletter_btn:hover{
	background-color: #ee2e24 !important;
}

.newsletter_form_container input{
	background-color: #eeeeee;
	border: none !important; 
	border-radius: 5px;
	padding: 5px;
}
.newsletter_form_container select{
	background-color: #eeeeee;
	border: none !important;
	border-radius: 5px;
	padding: 5px;
}
.newsletter_privacy{
	color: #151d1f;
}
.newsletter_ohNoHoney{
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}